$r: 15px;
.b-main{
	//overflow: hidden;
	position: relative;
	background-color: $a2;
	padding-top: 120px;
	min-height: 100vh;
	@include md{
		//overflow: hidden;
		padding-top: 265px;
		padding-bottom: 131px;
		min-height: 100vh;
		height: 100vh;
		display: flex;
		align-items: center;
	}
	@media (min-width: 992px) and (max-width: #{1024px + 1px}) and (max-height: 780px) {
		padding-top: 240px;
	}
	.container-fluid{
		max-width: 1760px;
	}
	//
	.mobile-figure{
		pointer-events: none;
		position: absolute;
		z-index: 15;
		//left: 50%;
		top: 50px;
		left: 8px;
		width: 95%;
		@include md{
			top: 50%;
			left: auto;
			right: $x1;
			width: 389px;
			height: 555px;
			transform: translateY(-50%);
		}
		@include lg{
			display: none;
			visibility: hidden;
		}
		img{
			display: block;
			max-width: 100%;
		}
	}
	//
	.figure{
		overflow: hidden;
		pointer-events: none;
		//position: relative;
		margin: 0;
		z-index: 15;
		display: none;
		visibility: hidden;
		@include lg{
			display: block;
			visibility: visible;
			position: absolute;
			left: 50%;
			top: 50%;
			width: 100%;
			height: 100%;
			transform: translate(-50%, -50%);
		}
		@include m-lg('max'){
			width: 100%;
			height: 100%;
		}
		@include fullhd {
			width: 1920px;
			height: 1080px;
		}
		> img{
			position: absolute;
			left: 0;
			top: 0;
		}
		> img{
			display: block;
			max-width: 100%;
			opacity: 0;
			will-change: opacity;
			&.active{
				opacity: 1;
			}
		}
		> picture{
			position: absolute;
			left: 50%;
			top: 50%;
			width: 100%;
			transform: translate(-50%, -50%);
			@include lg{
				width: 150%;
			}
			@include fullhd {
				left: 0;
				top: 0;
				width: auto;
				transform: none;
			}
			img{
				display: block;
				width: 100%;
				@include fullhd {
					max-width: 100%;
				}
			}
		}
		> picture{
			display: block;
			max-width: 100%;
			opacity: 0;
			will-change: opacity;
			&.active{
				opacity: 1;
			}
		}
	}
	//
	.block-figure{
		position: relative;
		//z-index: 10;
		height: 539px;
		@include md{
			height: auto;
		}
		&__box{
			position: absolute;
			z-index: 10;
			top: -110px;
			right: -8px;
			width: 186px;
			height: 400px;
			background-color: $white;
			border-radius: $r;
			@include md{
				$t: -184px;
				top: calc(-50px - 10vh);
				left: 0;
				right: auto;
				width: 256px;
				height: 246px;
			}
			@include m-lg('max'){
				top: -100px;
			}
		}
		&__content{
			//position: absolute;
			padding: 0 $x2;
			//background-color: $white;
			border-radius: $r;
			@include md{
				padding-left: 42px;
				padding-right: 42px;
				background-color: $white;
			}
			@include lg{
				background-color: transparent;
			}
			&:before{
				content:'';
				position: absolute;
				z-index: 10;
				left: 8px;
				top: -16px;
				width: 75%;
				height: 555px;
				//width: 1032px;
				//height: 100px;
				background-color: $white;
				border-radius: $r;
				@include md{
					top: -50px;
					width: 100%;
					height: 100px;
				}
				@include lg{
					width: 100%;
					max-width: 930px;
				}
				@include xl{
					width: 1032px;
				}
				@include m-lg('max'){
					width: 900px;
				}
			}
			&:after{
				content:'';
				position: absolute;
				z-index: 10;
				left: 0;
				bottom: -50px;
				//width: 1032px;
				//height: 100px;
				background-color: $white;
				border-radius: $r;
				@include md{
					width: 100%;
					height: 100px;
					max-width: 930px;
				}
				@include lg{
					width: 100%;
					max-width: 930px;
				}
				@include xl{
					width: 1032px;
				}
				@include m-lg('max'){
					width: 900px;
				}
			}
			&-decor{
				position: absolute;
				left: 0;
				top: 0;
				bottom: 0;
				right: 0;
				pointer-events: none;
				display: none;
				visibility: hidden;
				@include lg{
					display: block;
					visibility: visible;
				}
				&:before{
					content:'';
					position: absolute;
					left: 0;
					top: 0;
					bottom: 0;
					width: 1032px;
					background-color: $white;
					@include lg{
						width: 100%;
						border-top-right-radius: 15px;
						border-bottom-right-radius: 15px;
					}
					@include xl{
						width: 1032px;
						max-width: 930px;
					}
					@include x{
						max-width: 100%;
					}
					@include m-lg('max'){
						width: 900px;
					}
				}
				&:after{
					content:'';
					position: absolute;
					left: 1032px;
					top: 0;
					right: 0;
					height: 314px;
					background-color: $white;
					border-top-right-radius: $r;
					border-bottom-right-radius: $r;
					@include lg{
						left: auto;
						width: 100%;
					}
					@include xl{
						width: 1032px;
					}
					@include m-lg('max'){
						left: 900px;
					}
				}
			}
			.titles{
				position: relative;
				z-index: 20;
				&:before{
					content: '';
					position: absolute;
					left: -15px;
					top: -24px;
					right: -15px;
					bottom: -24px;
					border: 1px solid #000000;
					border-radius: 25px;
					@include md{
						right: 16px;
					}
				}
				@include md{
					max-width: 888px;
				}
				@include m-lg('max'){
					max-width: 800px;
				}
				.title{
					font-family: Favorit Pro;
					font-style: normal;
					margin: 0;
					font-size: 50px;
					line-height: 68%;
					span{
						display: block;
						margin-top: 10px;
						//font-weight: 500;
						font-weight: bold;
						line-height: 1;
					}
					@include md{
						font-size: 60px;
						line-height: 68%;
						//font-weight: 300;
						font-weight: 400;
						//span{
						//	display: block;
						//	margin-top: 10px;
						//	//font-weight: 500;
						//	font-weight: bold;
						//	line-height: 1;
						//}
					}
					@include lg{
						font-size: 120px;
					}
					//
					@include m-lg('max'){
						font-size: 80px;
						span{

						}
					}
				}
				.desc{
					font-size: 18px;
					line-height: 1;
					margin-top: 17px;
					@include md{
						font-size: 18px;
						max-width: 90%;
						margin-top: 14px;
					}
					@include lg{
						font-size: 21px;
						margin-top: 16px;
					}
					@include m-lg{
						font-size: 24px;
						margin-top: 24px;
					}
				}
			}
			.hashtag{
				pointer-events: none !important;
				position: absolute;
				z-index: 30;
				left: 0;
				//bottom: -104px;
				bottom: 60px;
				right: 0;
				@include md{
					left: auto;
					bottom: -140px;
				}
				@media (min-width: 992px) and (max-width: #{1024px + 1px}) and (max-height: 780px) {
					bottom: -140px !important;
				}
				@media (min-width: 768px) and (max-width: 1530px) {
					a{
						font-size: 21px;
					}
				}
				@include lg{
					bottom: -140px;
				}
				@include xl{
					bottom: -50px;
				}
				@include m-lg('max'){
					bottom: -50px;
				}
				a{
					display: block;
					padding: 19px 4px 19px 4px;
					width: 100%;
					color: $black;
					font-weight: 500;
					font-size: 28px;
					line-height: 100%;
					border-radius: $r;
					text-align: center;
					text-decoration: none;
					text-transform: uppercase;
					border: 1px solid $black;
					@include bgc-color-trans;
					@include link_hfa{
						color: $black;
						text-decoration: none;
						background-color: $white_20;
					}
					@include md{
						display: inline-block;
						width: auto;
						font-size: 37px;
						padding: 19px 18px 19px 17px;
					}
					@include x{
						color: $white;
						border-color: $white;
						@include link_hfa{
							color: $white;
						}
					}
					@include m-lg('max'){
						color: $black;
						border-color: $black;
						@include link_hfa{
							color: $black;
						}
					}
				}
			}
			//
			.scroll-btn{
				position: absolute;
				z-index: 30;
				display: inline-block;
				width: 59px;
				height: 59px;
				left: 50%;
				bottom: -30px;
				margin-left: -29px;
				color: $a1;
				@include md{
					//margin-left: -29px;
					color: $a2;
					bottom: -240px;
					filter: drop-shadow(-1px -1px 6px $black_20);
					@include trans;
					@include link_hfa{
						transform: scale(1.05);
					}
				}
				@include lg{
					left: 888px + 60px;
					bottom: -90px;
				}
				@media (min-width: 1024px) and (max-width: 1440px) {
					left: 50%;
					margin-left: -29px;
					bottom: -100px;
				}
				svg, img{
					display: block;
					max-width: 100%;
				}
			}
			//
		}
		&__top-decor, &__bot-decor{
			z-index: 10;
		}
		&__top-decor{
			position: absolute;
			top: -18px;
			right: 30px;
			display: none;
			visibility: hidden;
			@include lg{
				display: block;
				visibility: visible;
				animation: float1 15s ease-in-out infinite;
			}
		}
		&__bot-decor{
			position: absolute;
			left: 16px;
			bottom: -70px;
			img{
				display: block;
				width: 200px;
				@include md{
					width: auto;
				}
			}
			@include md{
				position: absolute;
				left: 120px;
				bottom: -230px;
				animation: float2 15s ease-in-out infinite;
			}
		}
	}
	//
}